/*@media all and (max-width: 524px) {
	body {
		
		}
	.layout {
		width: 524px;
		}
	.film-branding {
		padding: 0;
		background: none;
		}
	.film-branding-link-top	{
		display: none;
		}
	.s-header-in {
		background: none;
		margin: 0;
		}
	.s-menu {
		float: none;
		clear: both;
		}
		.s-menu LI {
			display: inline-block;
			margin-bottom: 10px;
			}
	.s-logo {
		margin-bottom: 10px;
		}	
	.s-enter {
		margin-bottom: 15px;
		}

	.s-footer {
		margin-right: 0;
		margin-left: 0;
		text-align: left;
		}	
		.s-footer-copy {
			margin-bottom: 10px;
			}
		.s-footer-nav {
			text-align: left;
			}
		.s-footer-nav DL {
			margin-bottom: 0;
			white-space: normal;
			}
		.s-footer-nav DD,
		.s-footer-nav UL {
			display: inline;
			}
			.s-footer-nav LI {
				margin-bottom: 10px;
				}
		.s-footer-contact {
			position: static;
			}

		.b-news-main {

			}
			.w-slider-window {
				width: 100%;
				height: auto;
				}
			.w-slider-item,
			.w-slider-window .w-slider-list {
				width: 100%;
				}
			.b-news-main .w-img {
				float: none;
				width: 100%;
				box-sizing: border-box;
				margin: 0 10px 0 0;
				}	
				.b-news-main .w-img IMG {
					width: 100%;
					}
			.b-news-main ARTICLE {
				float: none;
				width: 100%;
				box-sizing: border-box;
				}

.s-body {
	background: #FFF;
	}
.l-side {
	float: none;
	width: 100%;
	}	
.l-sidebar {
	float: none;
	width: 100%;
	}
.w-slider-counter,
.w-slider-controls {
	display: none;
	}


}

@media all and (min-width: 600px) {
	body {
		// extra styles for desktop
	}
} */


@media all and (max-width: 524px) {
	.l-in {
		width: 100%;
		min-width: 100%;
		}
	.s-footer {
		height: auto;
		margin: 0;
		padding-bottom: 20px;
		}
	.s-footer-in {padding:20px 0px}
		.s-footer .s-footer-copy {
			float: none;
			display: inline-block;
			margin: 4px 0 0;
			}
		.s-footer .s-footer-nav,
		.s-footer .s-menu-footer {

			display: inline-block;
			}
			.s-footer .s-menu-footer LI {
				float: none;
				display: inline-block;
				padding: 0 10px 5px 0; 
				}
			.s-footer .s-menu-footer LI:before {
				content: none;

				}
	.s-body {
		padding-bottom: 0;
		}
		.s-social-list {
			float: left;
			clear: both;
			height: 22px;
			margin: 0 20px 10px 0;
			}
.new-banner {display:none;}
			
}		

/* iPad (3rd gen), both orientations */
@media only screen and (min-device-width : 1536px) and (max-device-width : 2048px) and (-webkit-min-device-pixel-ratio: 2) {

	}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* Styles */

body {
	
	}
	.l-in {
		width: 100%;
		min-width: 100%;
		box-sizing: border-box;
		}
	.s-footer,
	.layout,
	.b-bubble,
	.s-body {
		min-width: 100%;
		box-sizing: border-box;
		}
	.b-bubble {
		display: none;
		}
.s-footer,
.s-header {
	height: auto;
	}
.s-menu-main {
	float: none;
	}	
.s-header-nav {
	
	}
.s-logo {
	border: 0;
	}

}


@media only screen
and (min-device-width : 768px) and (orientation:portrait)  {
	._2lqg {display:none !important;}
	#community_content {display:none !important;}
	.l-side-col {
		float: none;
		width: 100%;
		background: none;
		}
	.l-side-col-content,
	.l-side-col-aside {
		width: 100%;
		margin: 0;
		}
	.s-header-title {
		width: 45%;
		margin-bottom: 10px;
		}
	.s-menu {
		clear: both;
		margin-right: -15px;
		padding-right: 0;
		}
	.s-logo {
		border-right: 1px solid #CCC;
		}
		.b-menu-tags.cur {display: none;}
		.l-doors .l-side {width:100%;}
}
@media all and (max-width: 780px) {
.num-all .num1,
.num-all .num2, 
.num-all .num3,
.rec-tab table, 
.rec-tab .pokazateli, 
.rec-tab .rec-red, 
.rec-tab .rec-red-bot{ display:none;}
.b-article-text div img{ width:100%;}
.rec-tab td{ width:100%;}}
@media screen and (max-width:3500px) and (min-width:580px){
.minitab{ display:none;}}
@media all and (max-width: 580px) {
.b-button-mail STRONG, .b-button-site STRONG, .b-button-contacts STRONG{ background:none; text-align:center;padding-left: 0px;}
	HTML {
		-webkit-text-size-adjust:100%;
		-ms-text-size-adjust:100%;
		}

.s-logo {float:none;font-size:21px;height:25px;}
.s-body {padding:0px;margin:0px;}
.layout,.s-header,.s-body,  .s-footer,  .l-in { width: auto;min-width: 98%; max-width: 98%;height: auto;box-sizing: border-box;	padding-left: 5px;	}
.l-in {height: 25px !important;}
.b-sorting {padding: 0px;}
.b-sorting-nav .b-sorting-item > A {padding: 6px 15px 0px 10px;font-size: 11px;}
.b-bubble-border {width: 170px;overflow: hidden;}
.s-body .hr {display:none;}
  .s-header-title,
  .s-header-nav {   /* float: left;  width: 100%;    clear: both;*/  }
.s-header {
	position: relative;
	padding-bottom:0px;
	}

.s-header .b-myidea {
	position: absolute;
	bottom: 20px;
	right: 20px;
	float: right;
	}
.s-header .s-search {
	//position: absolute;
	//bottom: 19px;
	float: right;
	}
	.s-search INPUT[type=text]:active,
	.s-search INPUT[type=text]:focus,
	.s-header-nav-active-search .s-search INPUT[type=text]{
		width: 86px
		}
	.s-header .s-search {
		margin: 0;
		}
	.s-header .b-myidea {
		margin-left: 10px;
		}
	.s-header .s-menu {
		margin: 0px;
		}	
	.s-header .s-menu LI.s-menu-item {
		padding-bottom: 10px;
		}
.l-gate {
	background: none;
	}
.l-side {
	float: none;
	margin: 0;

	}
.l-sidebar {
	float: none;
	width: 100%;
	}
.l-side-in {
	margin: 0;
	}
.l-side-col {
	float: none;
	width: 100%;
	background: none;
	}
.l-side-col-content,
.l-side-col-aside {
	width: 96%;
	margin: 0;
	}
.l-side-col-content {

	}
.l-side-col-content .l-side-col-in {
	padding: 0;
	}
.b-view-swicher {
	display: none;
	}
.b-text-cut,
.b-text-cut-45,
.b-text-cut-66,
.b-text-cut-60,
.b-text-cut-100 {
	width: 100% !important;
	float: none;
	box-sizing: border-box;	
	margin-right: 0 !important;
	
	}
.b-gallery-solo-hor{
	display: none;
	}
.b-gallery-solo-hor .w-img {
	float: none;
	width: 100%;
	margin-right: 0;
	}
.w-best-item {
	padding: 10px;
	}
	.w-best-item FIGURE {
		width: 100%;
		box-sizing: border-box;	
		margin: 0 0 15px;
		}
.b-gallery-giant .b-gallery-nav {
	clear: both;
	}
.l-side-col-aside {
	margin-bottom: 15px;
	}
	.b-article-text TABLE TD,
	.b-article-text TABLE TH {
		/*display: block;*/
		/*width: 100%;*/
		box-sizing: border-box;
		padding:2px 3px!important;
		border-bottom: 1px solid #e1e1e1;
		font-size:11px!important;

		}
.b-article-text TABLE.table_t1 td{
	display:table-cell;}
.b-article-view-tram LI.b-list-galleries-item {
	width: 100%;
	float: none;
	box-sizing: border-box;
	}
.b-list-steps .b-list-steps-item {
	padding: 15px;
	}
.b-list-steps .b-list-steps-counter {
	 top: 5px;
	 left: 15px;
	font-size: 30px;
	}
.b-list-steps .b-list-steps-item P {
	margin-left: 30px;
	}
.b-item-nav {
	border: 0;
	}
	.b-item-nav LI {
		border-color: #FFF;
		margin: 0;
		padding: 5px 15px;
		}
	.b-item-nav LI.cur {
		border: 1px solid #CCC;
		-webkit-border-radius: 3px;
		        border-radius: 3px;
		}
.b-gallery-menu LI {
	padding: 10px 15px;
	}
/* 4.4 */
.w-thing .l-col {float: none;width: 100%;}
.w-thing .l-col-aside {float: none;width: 100%;}
/* 4.5 */
.b-card-author .w-img {
	float: none;
	width: 100%;
	margin-right: 0;
}	
.b-card-actions LI {float: none;margin: 0 0 10px;}
.l-col-4,
.l-col-4-in,
.l-col-4-in-in,
.l-col-5,
.l-col-5-in,
.l-col-5-in-in,
.l-col-5-in-in-in {background: none;width: 100%;	}
	.l-col-4 .l-col,
	.l-col-5 .l-col {float: none;width: 100%;}
	.b-box-page  {display:block !important;}
	.b-box-sliders {display:none;}
	.s-sub-title {display:none;}
	.b-list-articles p {display:none;}
	.b-list-articles H3 {    font-size: 14px;}
	.b-object-nav {display:none;}
	.s-title {font-size: 12px !important;}
	.b-box {padding: 0px;}
	.b-box-nav LI {display: none;}
	.s-logo A {border-right: none;}
	.s-logo {border-right: none;}

}
@media screen and (max-width:960px){
.galery-prod-col2 {display:none;}
.galery-prod-col1 {width:100%}
.i-close-galery{right:10px;padding:0px;}
.galery-list-all {width:100%;padding:0px;}
.galery-list-all header .galery-logo{ vertical-align:bottom;}
.s-title-section{font-size:18px;}
.b-tag-caption {font-size:18px}
}
@media screen and (max-width:740px){
.b-sorting > UL{min-width: 300px;}
}
@media all and (max-width: 440px) {
#container {max-width:300px !important;}
}
@media screen and (max-width:670px){
.lenta img {width:100%; max-width:603px;}
}
@media screen and (max-width:670px) and (min-width:10px) {
.tabs{ display:none;}
}
@media screen and (max-width:610px)and (min-width:510px){
	.slide-new div{width:503px;height:500px;}
	.slide-new img{max-height: 550px; max-width:500px;}
	.slide-new div ul li, .slide-new div ul li.cur{width:503px;height:500px;}
	.slide-new div ul li span{width:503px;}
	.galery-arrow{width:503px;}
	.galery-list-all h1{ font-size:20px;  padding: 0 0 15px 0px;width: 60%; height: 60px;}
	.galery-list-all header .galery-logo{font-size:20px; vertical-align:bottom;padding: 0 0 10px 0px;}
	}
@media screen and (max-width:510px)and (min-width:410px){
	.slide-new div{width:403px;height:500px;}
	.slide-new div ul li div{ vertical-align:top;}
	.slide-new img{max-height: 550px; max-width:400px;}
	.slide-new div ul li, .slide-new div ul li.cur{width:403px;height:400px;}
	.slide-new div ul li span{width:403px;}
	.galery-arrow{width:403px;}
	.galery-list-all h1{ font-size:16px;  padding: 0 0 15px 0px;width: 60%;height: 45px;}
	.galery-list-all header .galery-logo{font-size:16px; vertical-align:bottom;padding: 0 0 10px 0px;}
	}
@media screen and (max-width:410px)and (min-width:10px){
	.slide-new div{width:303px;height:500px;}
	.slide-new div ul li div{ vertical-align:top;}
	.slide-new img{ max-width:300px;max-height: 550px;}
	.slide-new div ul li, .slide-new div ul li.cur{width:303px;}
	.slide-new div ul li span{width:303px;}
	.galery-arrow{width:303px;}
	.galery-list-all h1{ font-size:13px;  padding: 0 0 15px 0px;width: 60%;height: 45px;}
	.galery-list-all header .galery-logo{font-size:14px; vertical-align:bottom;padding: 0 0 10px 0px;}

	}
@media screen and (max-width:760px) and (min-width:10px){
//#banner-1 {display:none!important;}
}
@media screen and (max-width:2500px) and (min-width:1000px) {
	.main2{ display: none;}
	.top-menu .md-trigger{ display: none;}
	}


@media screen and (max-width:1000px) and (min-width:10px) {
.l-sidebar{display: none;float: none;}
.l-side-in {width:100%;}
	.main1 {display: none;}
	.soc-search {display: none;}
	.s-header-title{ max-width: 75%;}
	.top-menu .b-sorting {display: none;}
	.top-menu .md-trigger{ display:block;}
	}
@media screen and (max-width:1000px) and (min-width:800px) {
.top-menu .b-sorting-item a{	font-size:13px!important; } 
.top-menu .b-sorting-item{	margin-right:0px!important;}}
	
@media screen and (max-width:760px) and (min-width:10px) {
	.w-decor {position:relative !important;    visibility: initial !important;}
	#banner-15 {display:block !important;}
	.l-side {margin-left: 0px!important;} 
	.l-side-in {margin-left:0px!important;}
	.b-tags-page .l-sidebar{ display: block;}
	.fixed{position: relative;}
	.s-header-title .b-tag-caption{ display:none;}
	
}
@media (max-width:1000px) { body .b-menu-tags .b-menu-tags-item .b-tag-caption{font-size:1.0rem;}}	
@media (max-width:700px) { .l-side-col-aside{ display: none;} .l-side-col-content{width: 100%;} .new-banner, .new-soc {display:none !important;}}	

@media screen and (max-width:600px) and (min-width:10px)  {
	.b-menu-section DL, .b-article-text .b-menu-section DL {width:35%;}
	.b-menu-section DT.b-menu-header-type2, .b-menu-section DT.b-menu-header-type3, .b-menu-section DT.b-menu-header-type4,.b-menu-section DT.b-menu-header-type1 {    background: none;}
	.b-menu-section DT {padding: 0px;}
	.b-menu-section DT a {font-size: 16px !important;    color: #424141;}
	.b-menu-section DD LI {padding: 0px;height: 11px; font-size:12px;}
	.s-menu LI.s-menu-item a {    font-size: 11px;}	
	.b-bubble-close BUTTON {padding: 0px 10px 0px 25px!important;font-size: 10px;    background: url(../images/icons/close.gif) no-repeat 6px !important;}
}
@media screen and (max-width:600px) and (min-width:10px) {
	.b-breadcrumbs {margin:0px;padding: 17px 0px 5px 5px;font-size: 12px; background-color: #005490; width: 100%;}
	.b-breadcrumbs  a {color: #fff;}
	.b-box-article-text .b-text {display:none;}
}